tom2sass3
Posts: 2
Joined: Tue Apr 20, 2021 5:39 pm

Problème langage lors de la configuration

Tue Apr 20, 2021 5:58 pm

Bonjour,

Tout nouveau sur Raspberry et donc sur Raspbian, j'ai une erreur qui est apparu lors de la configuration.

Je suis équipé avec le starter kit Raspberry Pi4 - 8GB avec Noobs pré installé sur la carte SD.

Après le redémarrage suit à la configuration, le message suivant s'est afiché :
Error installing languages
E: dpkg a été interrompu. Il est nécessaire d'utiliser " dpkg --configure -a " pour corriger le problème.

En entrant la commande, voici le message affiché :
pi@raspberrypi:~ $ dpkg --configure -a
dpkg: erreur: l'opération demandée requiert les privilèges du superutilisateur

Qu'est-il possible de faire afin de ne plus avoir l'erreur ainsi que toutes les petites scories qui en découlent ?

Merci d'avance pour votre pédagogie (je le redis je suis nouveau et pas très calé).

Thomas

jelopo
Posts: 1633
Joined: Wed Oct 17, 2012 7:53 pm

Re: Problème langage lors de la configuration

Wed Apr 21, 2021 12:23 pm

Bonjour,
En entrant la commande, voici le message affiché :
pi@raspberrypi:~ $ dpkg --configure -a
dpkg: erreur: l'opération demandée requiert les privilèges du superutilisateur
Signifie qu'il faut passer cette commande avec les droits de l'utilisateur "root" (superutilisateur).

Donc:

Code: Select all

pi@raspberrypi:~ $ sudo dpkg --configure -a
A+

tom2sass3
Posts: 2
Joined: Tue Apr 20, 2021 5:39 pm

Re: Problème langage lors de la configuration

Wed Apr 21, 2021 4:23 pm

Bonjour,

Merci pour la réponse rapide et claire.

A+

Return to “Français”